Subject: RE: (usr-tc) pri dsp d-channel problem

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 06 Oct 1999 19:39:59 +0000

If I remember correctly, I saw the same thing when I had the primary switch
type set wrong on the card.  There are not many things to verify for a PRI
though - framing, coding, switch type, and NFAS settings if you use it.

On Wednesday, October 06, 1999 2:28 PM, Steve McConnell
[SMTP:[email-masked]] wrote:
> I have a new PRI (new DSP card for that matter) installed in an existing
> chassis.
> 
> I am getting a LPBK/D-Chan red alarm on the new span. So I am obviously
> getting no calls being terminated on my equipment.
> 
> When I pull up a com session into the DSP and do a display d-chan  , I get
> 
> span1> display d-chan
>    Span1 D-channel Operational is:  DOWN
> 
> software:
> Software Version   2.0.19
> Regulatory Version 1.0
> 
> Other than this all looks fine, it is supposedly configed the same as an
> existing circuit which is working fine.
> My DSPs are configged the same way. Sprint has dispatched a tech and says
> that all is fine as far as they can see.
>  Is it possible that I have missed a setting somewhere that would cause
> this same reaction?
> 
> 
> 
> steve
> 
> 
> Steve McConnell                                  
> EMJI 
> 919-303-3217
> 888-258-8959
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.